package xyz.ibatv.iba_backblocks.blocks.mc18.fence;

import net.minecraft.block.Block;
import net.minecraft.block.BlockFence;
import net.minecraft.block.material.Material;
import net.minecraft.creativetab.CreativeTabs;
import net.minecraft.world.World;

public class cherryWoodFence extends BlockFence {

	public cherryWoodFence(Material par3Material) {

		super("iba_backblocks:cherry_planks", Material.wood);
		this.setBlockName("cherryWoodFence");
		this.setStepSound(Block.soundTypeWood);
		this.setCreativeTab(CreativeTabs.tabDecorations);

	}

	@Override
	public boolean canPlaceTorchOnTop(World world, int x, int y, int z) {
		return true;
	}

}
